section {
  text-align: center;
  padding: 1rem 3rem;

  h2, h3, h4 {
    font-weight: bold;
    margin-bottom: 2rem;
  }
  h2 {
    font-size: 2rem;
  }

  h3 {
    font-size: 1.5rem;
  }

  &:nth-child(odd) {
    color: white;
    background: var(--secondary);
  }
}

.instructions {
  h4, p, pre {
    text-align: left;
    margin-bottom: .5rem;
  }

  h3 {
    background: var(--primary);
    margin: -.5rem;
    margin-bottom: .5rem;
    color: white;
  }

  > div {
    min-width: 400px;
    margin-bottom: 1rem;

    > div {
      border: 1px solid var(--primary);
      border-radius: 1rem;
      overflow: hidden;
      padding: .5rem;
    }
  }
}
